<?php
namespace Engine\Theme\JSLoader;

class JSLoader
{
	static private $instance = null;

	static public function getInstance()
	{
		if (self::$instance===null) {
			self::$instance = new \JSLoader_complex();
		}

		return self::$instance;
	}

	static public function setInstance($instance)
	{
		self::$instance = $instance;

		return self::$instance;
	}
}
